adapters:
  lockerdome:
    endpoint: https://lockerdome.com/ladbid/prebidserver/openrtb2
    meta-info:
      maintainer-email: bidding@lockerdome.com
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: lockerdome
      redirect:
        url: https://lockerdome.com/usync/prebidserver?redirect={{redirect_url}}
        support-cors: false
        uid-macro: '{{uid}}'
